Correct forum

Hi
Can someone tell me where I should post questions relating to:

  1. Embedding ruby 1.9
  2. Compiling ruby libs for embedding under Win and Linux 1.9

I have tried ruby-core - but not sure this is appropriate and I don’t
see
any info on ruby-forum
Cheers
Steve

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs